.notice {
        border: 2px solid #003399;
        color: #003399;
        padding: 5px 5px 5px 35;
        margin-right: 15px;
        font: normal 12px Arial, Helvetica, sans-serif;
        background: #DDDDFF url(http://www.genealogy.com/images/co_info.gif) 10px 10px no-repeat;
        width: 681;
	text-align: left;
        }
.notice_info {
        border: 2px solid #003399;
        color: #003399;
        padding: 5px 5px 5px 35;
        margin-right: 15px;
        font: normal 12px Arial, Helvetica, sans-serif;
        background: #DDDDFF url(/images/co_info.gif) 10px 10px no-repeat;
        width: 716px;
        }
.notice_alert {
        border: 2px solid #993333;
        color: #993333;
        padding: 5px 5px 5px 35;
        margin-right: 15px;
        font: normal 12px Arial, Helvetica, sans-serif;
        background: #FFDDDD url(/images/co_alert.gif) 10px 10px no-repeat;
        width: 716px;
        }

